---
document: modulemd
version: 2
data:
  name: php
  stream: "remi-8.4"
  version: 8100020250702075950
  context: 00000000
  summary: '''module php for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - PHP-3.01
    - PHP-3.01 AND BSD-2-Clause
    - PHP-3.01 AND LGPL-2.1-only AND OLDAP-2.8
    - PHP-3.01 AND LGPL-2.1-or-later
    - PHP-3.01 AND Zend-2.0 AND BSD-2-Clause AND MIT AND Apache-1.0 AND NCSA AND BSL-1.0
    - PHP-3.01 AND Zend-2.0 AND BSD-2-Clause AND MIT AND Apache-1.0 AND NCSA AND PostgreSQL
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - php-bcmath
      - php-cli
      - php-common
      - php-enchant
      - php-fpm
      - php-gd
      - php-intl
      - php-ldap
      - php-mbstring
      - php-mysqlnd
      - php-opcache
      - php-pdo
      - php-process
      - php-snmp
      - php-soap
      - php-xml
  artifacts:
    rpms:
    - php-bcmath-0:8.4.10-1.el8.remi.x86_64
    - php-cli-0:8.4.10-1.el8.remi.x86_64
    - php-common-0:8.4.10-1.el8.remi.x86_64
    - php-enchant-0:8.4.10-1.el8.remi.x86_64
    - php-fpm-0:8.4.10-1.el8.remi.x86_64
    - php-gd-0:8.4.10-1.el8.remi.x86_64
    - php-intl-0:8.4.10-1.el8.remi.x86_64
    - php-ldap-0:8.4.10-1.el8.remi.x86_64
    - php-mbstring-0:8.4.10-1.el8.remi.x86_64
    - php-mysqlnd-0:8.4.10-1.el8.remi.x86_64
    - php-opcache-0:8.4.10-1.el8.remi.x86_64
    - php-pdo-0:8.4.10-1.el8.remi.x86_64
    - php-process-0:8.4.10-1.el8.remi.x86_64
    - php-snmp-0:8.4.10-1.el8.remi.x86_64
    - php-soap-0:8.4.10-1.el8.remi.x86_64
    - php-xml-0:8.4.10-1.el8.remi.x86_64
...
